/// class PD.Manage.Modules.LicenseContentFeature
// using ProspectDirector.Web.UI.FeatureSets.MacroEditorBase

PD.Manage.Modules.LicenseContentFeature =
ProspectDirector.Web.UI.FeatureSets.MacroEditorBase.extend({

    //==============================
    // PUBLIC METHODS
    //==============================

    activate: function () {
        new PDJS.Manage.Licensing.LicenseContentFeature({
            container: "#" + this.getId(),
            adaptedEditor: this
        });
    }

});